/* General Style */
a:link {text-decoration:none; color:#cccccc;}
a:active {text-decoration:none; color:#cccccc;}
a:visited {text-decoration:none; color:#cccccc;}
a:hover {text-decoration:none; color:#00cc00;}

.loginField {background:#ffffff; border:1px solid #C3C3C3;margin:2px;}
.loginTd {color:#626262;}
.loginButton {background:#C3C3C3; border:1px solid #626262;color:#626262;}

.queryField {background:#ffffff; border:1px solid #00CC00;}
.searchSbmFl {background:#333333; border:1px solid #666666;color:#00CC00;}

td, body {color:#FFFFFF; font-family:verdana,arial,helvetica; font-size:8pt;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#626262}
a.noun:active {text-decoration:none; color:#626262}
a.noun:visited {text-decoration:none; color:#626262}
a.noun:hover {text-decoration:none; color:#FFFFFF}

hr {color:#666666;height:1px;}
label {cursor:pointer;cursor:hand;}

.blocktitle {font-family:Verdana,Sans-Serif;color:#ff0000;font-size:12px;}

a.menu1:link {text-decoration:underline; color:#FAFAFA}
a.menu1:active {text-decoration:underline; color:#FAFAFA}
a.menu1:visited {text-decoration:underline; color:#FAFAFA}
a.menu1:hover {text-decoration:underline; color:#8ecbeb}
.menuTd {padding-left:12px;padding-right:10px; background: url('http://paint.3dn.ru/Files/img/21.gif') no-repeat 0px 3px;}

.mframe {border-left:1px solid #E5E7EA; border-right:1px solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #FAFAFA;}
.msep {border-top:1px solid #FAFAFA;}
/* ------------- */

/* Menus */
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('http://paint.3dn.ru/Files/img/22.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* ----- */

/* MENYU SAYTA */
.m {font-weight:normal;}
a.m:link {text-decoration:none; color:#CCCCCC}
a.m:active {text-decoration:none; color:#CCCCCC}
a.m:visited {text-decoration:none; color:#CCCCCC}
a.m:hover {text-decoration:none; color:#00CC00}

.ma {font-weight:bold;}
a.ma:link {text-decoration:none; color:#666666}
a.ma:visited {text-decoration:none; color:#00CC00}
a.ma:hover {text-decoration:none; color:#FFFFFF}
li.m {margin: 0; padding: 0 0 0 13px; background: url('http://paint.3dn.ru/Files/img/22.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* --------- */

/* SKA4ATb */
.catsTd {padding: 0 0 6px 13px; background: url('http://paint.3dn.ru/Files/img/22.gif') no-repeat 0px 4px;}
.catName {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;color:#00CC00;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#00CC00;}
a.catName:visited {text-decoration:none; color:#CCCCCC;}
a.catName:hover {text-decoration:none; color:#00CC00;}
a.catName:active {text-decoration:none; color:#00cc00;}
a.catNameActive:link {text-decoration:none; font-weight:bold; color:#CCCCCC;}
a.catNameActive:visited {text-decoration:none; font-weight:bold; color:#00CC00;}
a.catNameActive:hover {text-decoration:none; font-weight:bold; color:#FFFFFF;}
a.catNameActive:active {text-decoration:none; font-weight:bold; color:#CCCCCC;}
/* ----------------- */

/* NOVOSTI */
.eBlock {}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:bold;color:#00CC00; padding: 0 0 4 10px; background: url('http://paint.3dn.ru/Files/img/30.gif');}
.eTitle a:link {text-decoration:none; color:#CCCCCC;}
.eTitle a:visited {text-decoration:none; color:#CCCCCC;}
.eTitle a:hover {text-decoration:none; color:#00CC00;}
.eTitle a:active {text-decoration:none; color:#CCCCCC;}

.eMessage {text-align:justify;padding-bottom:5px;background: url('http://paint.3dn.ru/Files/img/32.gif');}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:1px solid #333333;}
.eDetails {border-top:1px dashed #333333;border-bottom:1px dashed #333333;font-family:Tahoma,Arial,Sans-Serif;color:#666666;padding-bottom:5px;padding-top:3px; text-align:left;font-size:7pt;}
.eDetails1 {border-top:1px dashed #333333;border-bottom:1px dashed #333333;font-family:Tahoma,Arial,Sans-Serif;color:#666666;padding-bottom:5px;padding-top:3px; text-align:left;font-size:8pt;}
.eDetails2 {border-bottom:1px dashed #333333;font-family:Tahoma,Arial,Sans-Serif;color:#666666;padding-bottom:5px;padding-top:3px; text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('http://paint.3dn.ru/Files/img/24.gif') no-repeat 0px 0px;}
/* ------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* GOSTEVAYA */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#333333; border:1px solid #666666; color:#FFFFFF;}
.cBlock2 {background:#000000; border:1px solid #666666; color:#FFFFFF;}
/* -------------- */

/* GOSTEVAY Form Style */
.commTable {}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#333333;width:100%;background:#fafcfe;border:1px solid #666666;}
.smiles {border:1px inset;background:#ffffff;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#FFFFFF;background:#000000;border:1px solid #666666;}
/* ------------------- */

/* Archive Menu */
.archLi {padding: 0 0 3px 10px; background: url('http://paint.3dn.ru/Files/img/25.gif') no-repeat 0px 4px; font-family:Tahoma,Arial,Sans-Serif;}
a.archLink:link {text-decoration:underline; color:#FF0000;}
a.archLink:visited {text-decoration:underline; color:#FF0000;}
a.archLink:hover {text-decoration:none; color:#FF0000;}
a.archLink:active {text-decoration:none; color:#FF0000;}
/* ------------ */

/* Archive Style */
.archiveCalendars {text-align:center;color:#00CC00;}
.archiveDateTitle {font-weight:bold;color:#00CC00;padding-top:15px;}
.archEntryHr {width:250px;color:#333333;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('http://paint.3dn.ru/Files/img/26.gif') no-repeat 0px 4px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#00CC00;}
a.archiveDateTitleLink:link {text-decoration:none; color:#CCCCCC}
a.archiveDateTitleLink:visited {text-decoration:none; color:#CCCCCC}
a.archiveDateTitleLink:hover {text-decoration:none; color:#00CC00}
a.archiveDateTitleLink:active {text-decoration:none; color:#CCCCCC}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------- */

/* Calendar Style */
.calMonth {background:#333333;}
.calWday {color:#FFFFFF; background:#333333; width:18px;}
.calWdaySe {color:#FFFFFF; background:#006600; width:18px;}
.calWdaySu {color:#FFFFFF; background:#009900; width:18px; font-weight:bold;}
.calMday {background:#000000;border:1px solid #333333;color:#CCCCCC;}
.calMdayA {background:#00CC00;font-weight:bold;color:#000000;}
.calMdayIs {background:#003300;font-weight:bold;}
.calMdayIsA {border:1px solid #CCCCCC; background:#666666;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#CCCCCC;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#CCCCCC;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:none; color:#00CC00;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:none; color:#CCCCCC;}
/* -------------- */

/* GOLOSOVANIE */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#ff0000; COLOR:#FFFFFF;}
.textResults {background:#333333;}
.textResultsTd {background:#ff0000; COLOR:#FFFFFF;}

.pollNow {border-bottom:1px solid #666666; border-left:1px solid #666666; border-right:1px solid #FFFFFF;}
.pollNowTd {background:#333333;}

.totalVotesTable {border-bottom:1px solid #666666; border-left:1px solid #666666; border-right:1px solid #FFFFFF;}
.totalVotesTd {background:#333333; color:#FFFFFF;}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#999933;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#CC3366;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:00CC00;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#333333;height:100px;width:300px;border:1px solid #666666;}
.legendTd {font-size:7pt;background:#333333;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#666666;}
.gTableTop {padding:2px;background:#000000;color:#FFFFFF;font-weight:bold;height:23px;padding-left:17px; font-size:10pt;}
.gTableSubTop {padding:2px;background:url('http://paint.3dn.ru/Files/img/1.gif') top #000000;color:#FFFFFF;height:22px;font-size:10px;}
.gTableBody {padding:2px;background:#333333;}
.gTableBody1 {padding:2px;background:#333333;}
.gTableBottom {padding:2px;background:#000000;}
.gTableLeft {padding:2px;background:#000000;font-weight:bold;color:#FFFFFF;}
.gTableRight {padding:2px;background:#333333;}
.gTableError {padding:2px;background:#333333;color:#ffffff;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#333333}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#000000; COLOR:#FFFFFF;}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#00CC00;}
a.catLink:visited {text-decoration:none; color:#00CC00;}
a.catLink:hover {text-decoration:none; color:#CCCCCC;}
a.catLink:active {text-decoration:none; color:#00CC00;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#ffff00;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#666666;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#CCCCCC;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#CCCCCC;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:#00CC00;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:none; color:#CCCCCC;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#00CC00;}
a.forumBarA:visited {text-decoration:none; color:#00CC00;}
a.forumBarA:hover {text-decoration:none; color:#CCCCCC;}
a.forumBarA:active {text-decoration:underline; color:#00CC00;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {background:#333333; color:#CCCCCC; font-size:7pt; }
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#999999;}
.fastNavCat {background:#666666;}
.fastNavCatA {background:#333333;}
.fastNavForumA {color:#FFFFFF;}
/* -------------------------- */

/* forum Page switches */
.switches {background:#666666; color:#FFFFFF;}
.pagesInfo {background:#333333;padding-right:10px;font-size:7pt;}
.switch {background:#333333;width:15px;font-size:7pt;}
.switchActive {background:#666666;font-weight:bold;color:#FFFFFF;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#CCCCCC;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#CCCCCC;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:none; color:#00CC00;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:none; color:#CCCCCC;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#333333;}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#000000; color:#FFFFFF;}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#666666;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#000000;height:25px;font-weight:bold;font-size:7pt;color:#FFFFFF;padding-left:40px; }
.threadsDetails {padding:2px;background:url('http://paint.3dn.ru/Files/img/1.gif') top #000000;color:#FFFFFF;height:22px;font-size:10px;}
.forumOnlineBar {padding:2px;background:#333333;color:#FFFFFF;height:20px;}

a.threadPinnedLink:link {text-decoration:none; color:#CCCCCC;}
a.threadPinnedLink:visited {text-decoration:none; color:#CCCCCC;}
a.threadPinnedLink:hover {text-decoration:none; color:#00CC00;}
a.threadPinnedLink:active {text-decoration:none; color:#CCCCCC;}

a.threadLink:link {text-decoration:none; color:#CCCCCC;}
a.threadLink:visited {text-decoration:none; color:#CCCCCC;}
a.threadLink:hover {text-decoration:none; color:#00CC00;}
a.threadLink:active {text-decoration:none; color:#CCCCCC;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {background:#333333;text-align:center;}
.postFirst {background:#999999;border-bottom:3px solid #CCCCCC;}
.postRest1 {background:#CCCCCC;}
.postRest2 {background:#999999;}
.postSeparator {height:3px;background:#009900;}

.postTdTop {background:url('http://paint.3dn.ru/Files/img/1.gif') top #000000;color:#FFFFFF;height:22px;font-size:10px;}
.postTdTopGender {text-align:center;padding:0;}
.postBottom {background:#000000; height:20px;}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px; background:#000000; background:url('http://paint.3dn.ru/Files/img/30.gif')}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#666666;}
.posttdMessage {padding:5px;background:#333333;}

.posttdMessage a.link:link {text-decoration:none; color:#00cc00;}
.posttdMessage a.link:visited {text-decoration:none; color:#00cc00;}
.posttdMessage a.link:hover {text-decoration:none; color:#CCCCCC;}
.posttdMessage a.link:active {text-decoration:none; color:#00cc00;}

.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#ccffcc;color:#000000;font-size:10px;}
.quoteMessage {background:#FFFFFF;color:#000000;font-size:10px;}

.signatureView {font-size:7pt;} 
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#333333;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding:0;}
.statusOnline {color:#33cc33;} 
.statusOffline {color:#cc0000;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #000000;border: 1px solid #666666; color:#333333;}
.newPollBlock {background: #ffff00;border: 1px solid #ff0000;}
.newThreadItem {padding: 0 0 0 8px; background: url('http://paint.3dn.ru/Files/img/29.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('http://paint.3dn.ru/Files/img/29.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.codeButtons {font-size:7pt;background:#333333;border:1px solid #666666; color:#cccccc}
.codeCloseAll {font-size:7pt; color:#FF0000;font-weight:bold;background:#ff0000;border:1px solid #396ba4;}
.postNameFl,.postDescrFl {background:#666666;border:1px solid #999999;width:400px; color:#FFFFFF;}
.postPollFl,.postQuestionFl {background:#666666;border:1px solid #999999;width:400px; color:#FFFFFF;}
.postResultFl {background:#cc00ff;border:1px solid #00cc33;width:50px}
.postAnswerFl {background:#00ffff;border:1px solid #ff0000;width:300px}
.postTextFl {background:#666666;border:1px solid #666666;width:550px;height:150px; color:#FFFFFF;}
.postUserFl {background:#0099ff;border:1px solid #396ba4;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center;}
/* ----------------- */
/* http://changework.t35.com/ */

/* ====== forum End ====== */


/*Litebox*/
#lbOverlay { position: fixed; top: 0; left: 0; z-index: 99998; width: 100%; height: 500px; }
 #lbOverlay.grey { background-color: #000000; }
 #lbOverlay.red { background-color: #330000; }
 #lbOverlay.green { background-color: #003300; }
 #lbOverlay.blue { background-color: #011D50; }
 #lbOverlay.gold { background-color: #666600; }

#lbMain { position: absolute; left: 0; width: 100%; z-index: 99999; text-align: center; line-height: 0; }
#lbMain a img { border: none; }

#lbOuterContainer { position: relative; background-color: #fff; width: 200px; height: 200px; margin: 0 auto; }
 #lbOuterContainer.grey { border: 3px solid #888888; }
 #lbOuterContainer.red { border: 3px solid #DD0000; }
 #lbOuterContainer.green { border: 3px solid #00B000; }
 #lbOuterContainer.blue { border: 3px solid #5F89D8; }
 #lbOuterContainer.gold { border: 3px solid #B0B000; }

#lbDetailsContainer { font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; width: 100%; line-height: 1.4em; overflow: auto; margin: 0 auto; }
 #lbDetailsContainer.grey { border: 3px solid #888888; border-top: none; }
 #lbDetailsContainer.red { border: 3px solid #DD0000; border-top: none; }
 #lbDetailsContainer.green { border: 3px solid #00B000; border-top: none; }
 #lbDetailsContainer.blue { border: 3px solid #5F89D8; border-top: none; }
 #lbDetailsContainer.gold { border: 3px solid #B0B000; border-top: none; }

#lbImageContainer, #lbIframeContainer { padding: 10px; }
#lbLoading {
 position: absolute; top: 45%; left: 0%; height: 32px; width: 100%; text-align: center; line-height: 0; background: url(images/loading.gif) center no-repeat;
}

#lbHoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lbImageContainer>#lbHoverNav { left: 0; }
#lbHoverNav a { outline: none; }

#lbPrev { width: 49%; height: 100%; background: transparent url(http://paint.3dn.ru/Files/img/litebox/blank.gif) no-repeat; display: block; left: 0; float: left; }
 #lbPrev.grey:hover, #lbPrev.grey:visited:hover { background: url(http://paint.3dn.ru/Files/img/litebox/prev_grey.gif) left 15% no-repeat; }

#lbNext { width: 49%; height: 100%; background: transparent url(http://paint.3dn.ru/Files/img/litebox/blank.gif) no-repeat; display: block; right: 0; float: right; }
 #lbNext.grey:hover, #lbNext.grey:visited:hover { background: url(http://paint.3dn.ru/Files/img/litebox/next_grey.gif) right 15% no-repeat; }

#lbPrev2, #lbNext2 { text-decoration: none; font-weight: bold; }
 #lbPrev2.grey, #lbNext2.grey, #lbSpacer.grey { color: #333333; }
 #lbPrev2.red, #lbNext2.red, #lbSpacer.red { color: #620000; }
 #lbPrev2.green, #lbNext2.green, #lbSpacer.green { color: #003300; }
 #lbPrev2.blue, #lbNext2.blue, #lbSpacer.blue { color: #01379E; }
 #lbPrev2.gold, #lbNext2.gold, #lbSpacer.gold { color: #666600; }
 
#lbPrev2_Off, #lbNext2_Off { font-weight: bold; }
 #lbPrev2_Off.grey, #lbNext2_Off.grey { color: #CCCCCC; }
 #lbPrev2_Off.red, #lbNext2_Off.red { color: #FFCCCC; }
 #lbPrev2_Off.green, #lbNext2_Off.green { color: #82FF82; }
 #lbPrev2_Off.blue, #lbNext2_Off.blue { color: #B7CAEE; }
 #lbPrev2_Off.gold, #lbNext2_Off.gold { color: #E1E100; }
 
#lbDetailsData { padding: 0 10px; }
 #lbDetailsData.grey { color: #333333; }
 #lbDetailsData.red { color: #620000; }
 #lbDetailsData.green { color: #003300; }
 #lbDetailsData.blue { color: #01379E; }
 #lbDetailsData.gold { color: #666600; }

#lbDetails { width: 60%; float: left; text-align: left; }
#lbCaption { display: block; font-weight: bold; }
#lbNumberDisplay { float: left; display: block; padding-bottom: 1.0em; }
#lbNavDisplay { float: left; display: block; padding-bottom: 1.0em; }

#lbClose { width: 64px; height: 28px; float: right; margin-bottom: 1px; }
 #lbClose.grey { background: url(http://paint.3dn.ru/Files/img/litebox/close_grey.png) no-repeat; }

#lbPlay { width: 64px; height: 28px; float: right; margin-bottom: 1px; }
 #lbPlay.grey { background: url(http://paint.3dn.ru/Files/img/litebox/play_grey.png) no-repeat; }
 
#lbPause { width: 64px; height: 28px; float: right; margin-bottom: 1px; }
 #lbPause.grey { background: url(http://paint.3dn.ru/Files/img/litebox/pause_grey.png) no-repeat; }